title: Authors and affiliation formatting for quarto
authors:
  - name: Ming Su
    email: mingsu@rcees.ac.cn
    orcid: 0000-0001-9821-1268
    url: https://drwater.net/team/ming-su/
  - name: Lorenz A. Kapsner
    orcid: 0000-0003-1866-860X
  - name: Albert Krewinkel
    orcid: 0000-0002-9455-0796
  - name: Robert Winkler
version: 0.3.2
quarto-required: ">=1.3.0"
contributes:
  filters:
    - authoraffil.lua
